{
  "namespace": "com.learning.kafka",
  "type": "record",
  "name": "KeyData",
  "fields": [
    {
      "name": "keyDataId",
      "type": "long"
    },
    {
      "name": "keyDataDescription",
      "type": "string"
    }
  ]
}
